## ----  fig.show='hold'---------------------------------------------------
library(ctmm)
data(buffalo)
billy <- buffalo[[1]]
M0 <- ctmm.fit(billy) # no autocorrelation timescales
M2 <- ctmm.fit(billy,ctmm(tau=c(1,6*24)*60^2)) # ~ 1 hour and 6 day autocorrelation timescales

## ----  fig.show='hold', results = "hide"---------------------------------
kd0 <- akde(billy,M0)
kd2 <- akde(billy,M2)

## ----  fig.show='hold'---------------------------------------------------
plot.telemetry(billy,akde=kd0)
plot.telemetry(billy,akde=kd2,fraction=0.80)

