\name{as.telemetry}
\alias{as.telemetry}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Import and coarce MoveBank data
}
\description{Function to import MoveBank csv files or \code{data.frame} objects and coerce them into \code{telemetry} objects.}

\usage{
as.telemetry(data,proj=NULL,...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{data}{ The file name of the MoveBank csv file or a raw \code{data.frame} object from previously read MoveBank data. }
  \item{proj}{ Optional PROJ.4 projection argument to be fed to \code{\link{rgdal::project}}. }
  \item{...}{ Optional arguments to be fed to \code{read.csv}. }
}

\details{If no projection argument is specified, a two-point equidistant projection is calculated that should be good for most range resident and migratory species. Global migrations that are not geodesic (locally straight) will probably suffer distortion. }

\value{A single \code{telemetry} object or list of \code{telemetry} objects if multiple animals are identified.}

\references{}

\author{C. H. Fleming and K. Safi.}

\note{}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{ \code{\link{plot.telemetry}}.  }

\examples{
%# Load package and data
%library(ctmm)
%data(buffalo)

%# Extract movement data for a single animal
%billy <- buffalo[[1]]

%# Plot the data
%plot.telemetry(billy)
}

% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
%\keyword{ ~kwd1 }
%\keyword{ ~kwd2 }% __ONLY ONE__ keyword per line
