\name{Buffalo}
\alias{Buffalo}
\docType{data}
\title{African buffalo GPS dataset from Kruger National Park, South Africa.}
\description{GPS data on five African buffalo, provided for demonstration purposes only! Contact data owner Paul Cross if you wish to do more with the data.}
\usage{data("buffalo")}
\format{
  A list of 5 \code{telemetry} objects. Each \code{telemetry} object has 3 components:
  \describe{
    \item{\code{t}}{Time since the epoch in seconds (converted from POSIXct using as.numeric).}
    \item{\code{x}}{projected \eqn{x}-coordinate in meters.}
    \item{\code{y}}{projected \eqn{y}-coordinate in meters.}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
%%  ~~ reference to a publication or URL from which the data were obtained ~~
}
\references{
%%  ~~ possibly secondary sources and usages ~~
}

\seealso{ \code{\link{plot.telemetry}}, \code{\link{ctmm.fit}} }

\examples{
# Load package and data
library(ctmm)
data(buffalo)

# Extract movement data for a single animal
billy <- buffalo[[1]]

# Plot all sampled locations
plot(billy)
}
\keyword{datasets}
