\name{telemetry.zoom}
\alias{telemetry.zoom}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Plot telemetry objects with a zoom slider
}
\description{
Produces plots of \code{telemetry} objects, possibly overlayed with a Gaussian \code{ctmm} movement model or an \code{akde} autocorrelated kernel density estimate. A slider is provided to zoom into the plot, which can be useful when the autocorrelated model predicts significant diffusion beyond the sampled data.
}
\usage{
telemetry.zoom(...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{\dots}{ Agruments passed to \code{\link{plot.telemetry}}.}
}


\details{}

\value{Returns a plot of \eqn{x} vs. \eqn{y}, and, if specified, Gaussian \code{model} or non-parametric \code{akde} home-range contours. \code{akde} plots also come with a standard resolution grid. A zoom slider is attached that selects the fraction of the \code{akde} region rendered.}

\references{
C. H. Fleming, J. M. Calabrese, T. Mueller, K.A. Olson, P. Leimgruber, and W. F. Fagan. (2014). From fine-scale foraging to home ranges: A semi-variance approach to identifying movement modes across spatiotemporal scales. \href{http://www.jstor.org/discover/10.1086/675504}{The American Naturalist, 183(5), E154-E167.}

C. H. Fleming and J. M. Calabrese and T. Mueller and K. A. Olson and P. Leimgruber and W. F. Fagan (2014).
Non-Markovian maximum likelihood estimation of autocorrelated movement processes
\href{http://onlinelibrary.wiley.com/doi/10.1111/2041-210X.12176/abstract}{Methods in Ecology and Evolution, 5(5) 462-472}.

C. H. Fleming and W. F. Fagan and T. Mueller and K. A. Olson and P. Leimgruber and J. M. Calabrese (2015).
Rigorous home-range estimation with movement data: A new autocorrelated kernel-density estimator.
\href{http://www.esajournals.org/doi/abs/10.1890/14-2010.1}{Ecology, doi:10.1890/14-2010.1}.
}

\author{C. H. Fleming.}

\note{}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{ \code{\link{akde}}, \code{\link{ctmm.fit}}, \code{\link{plot.telemetry}}.  }

\examples{
# Load package and data
library(ctmm)
data(buffalo)

# Extract movement data for a single animal
billy <- buffalo[[1]]

# Plot the data
telemetry.zoom(billy)
}

% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
%\keyword{ ~kwd1 }
%\keyword{ ~kwd2 }% __ONLY ONE__ keyword per line
