\name{variogram.fit}
\alias{variogram.fit}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Visually fit a movement model to a variogram
}
\description{This function plots a \code{variogram} object overlayed with a continuous-time movement model guesstimated from the variogram's shape. Sliders are given to adjust the parameter guesstimates and the result can be saved to the global variable \code{variogram.fit.model}. The intention of this function is to facilitate good starting guesses for \code{ctmm.fit}.}

\usage{
variogram.fit(var,sigma.max=NULL,tau.max=NULL,...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{variogram}{ A \code{variogram} object from the output of \code{variogram}. }
  \item{sigma.max}{ Optional slider maximum for \code{ctmm} parameter \code{sigma}. The default value is triple the initial guesstimate.}
  \item{tau.max}{ Optional slider maximum for \code{ctmm} parameter array \code{tau}. The default value is triple the initial guesstimate.}
}
\details{\code{sigma} is the asymptote of the variogram and \code{tau} is an array of timescales.
\code{tau[2]} is the position autocorrelation timescale, which is roughly the time it takes of the variogram to reach 63\% of its asymptote.
\code{tau[1]} is the velocity autocorrelation timescale, which visually corresponds to width of the concave bowl shape at the begining of the variogram.}

\value{}

\references{}

\author{ Chris H. Fleming. }

\note{ }

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{ \code{\link{ctmm.fit}}, \code{\link{plot.variogram}}, \code{\link{variogram}}. }

\examples{
#Load package and data
library(ctmm)
data(buffalo)

#Extract movement data for a single animal
billy <- buffalo[[1]]

#Calculate variogram
v1 <- variogram(billy)

# generate a visual fit of the variogram
variogram.fit(v1)
}

% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
%\keyword{ ~kwd1 }
%\keyword{ ~kwd2 }% __ONLY ONE__ keyword per line
